---
layout: handbook-page-toc
title: "Sales"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

{::options parse_block_html="true" /}

# Welcome to the Sales team homepage! 

*The GitLab Field team includes multiple functions: Enterprise Sales, Commercial Sales, Customer Success, Channel Partners, Alliances, Field Operations.*

- This page serves as our home base. From here, you can find a wealth of resources from all of the teams in our department. 
- Interested in collaborating with the Sales team? See our [How We Work](/handbook/sales/#how-we-work) and [Communicating with the Team](/handbook/sales/#communicating-with-the-team) sections. 
- Want to learn more about our goals? Check out our [most recent Objectives and Key Results (OKRs)](/company/okrs/#most-recent-okrs). 

## Quick Reference Guide

<details>
<summary markdown='span'>
  Where to begin
</summary>

- [Sales & Customer Success Onboarding](/handbook/sales/onboarding/)

- [Commercial Sales](/handbook/sales/commercial/)

- [Sales Territories](/handbook/sales/territories/)

- [Channels](/handbook/sales/channel/#channels-handbook)

- [Sales Term Glossary](/handbook/sales/sales-term-glossary)

</details>

<details>
<summary markdown='span'>
  Sales Enablement Resources
</summary>

- [Sales Training](/handbook/sales/training/)

- [Sales Enablement Sessions](/handbook/sales/training/sales-enablement-sessions/)

- [Command of the Message](/handbook/sales/command-of-the-message/)

- [Most Commonly Used Sales Resources](/handbook/marketing/product-marketing/sales-resources/)

- [Field Certification Program](/handbook/sales/training/field-certification/)

- [Sales Manager Best Practices](/handbook/sales/field-operations/field-enablement/sales-manager-best-practices/)

- [Field Flash Newsletter](/handbook/sales/field-communications/field-flash-newsletter/)

</details>

<details>
<summary markdown='span'>
  Sales Processes/Standard Operating Procedures
</summary>

- [Sales Order Processing](/handbook/business-ops/order-processing/)

- [Engage & Educate the Customer](/handbook/sales/sales-operating-procedures/engage-and-educate-the-customer/)

- [Facilitate The Opportunity](/handbook/sales/sales-operating-procedures/facilitate-the-opportunity/)

- [Deal Closure](/handbook/sales/sales-operating-procedures/deal-closure/)

- [Retain and Expand](/handbook/sales/sales-operating-procedures/retain-and-expand/)

- [Forecasting](/handbook/sales/forecasting)

- [Investor Sales Support](handbook/sales/assistance-from-investors)

</details>

<details>
<summary markdown='span'>
Sales Meetings & Events
</summary>

- [President's Club](/handbook/sales/club/)

- [Sales Kickoff](/handbook/sales/training/SKO/)

- [Sales Meetings](/handbook/sales/sales-meetings/)

</details>

<details>
<summary markdown='span'>
Helpful Sales Handbook Topics 
</summary>

- [FAQ from Prospects](/handbook/sales-faq-from-prospects/)

- [Client Use Cases](/handbook/use-cases/)

- [Dealing with Security Questions From Prospects](/handbook/engineering/security/#security-questionnaires-for-customers)

- [How to conduct an executive meeting](https://www.youtube.com/watch?v=PSGMyoEFuMY&feature=youtu.be)

- [CEO Preferences when speaking w/ prospects/customers](/handbook/people-group/ceo-preferences/#sales-meetings)

- [Best Practices for Building Value with Customers](/handbook/sales/build-value-with-customers)

- [Understanding How Our Customers Use Gitlab](/handbook/sales/understand-customer-gitlab-use)

- [Prospect Engagement Best Practices](/handbook/sales/prospect-engagement-best-practices)

</details>

<details>
<summary markdown='span'>
Field Operations Teams and Resources
</summary>

- [Field Operations](/handbook/sales/field-operations/)

- [Sales Operations](/handbook/sales/field-operations/sales-operations/)

- [Deal Desk](/handbook/sales/field-operations/sales-operations/deal-desk/)

- [Field Enablement](/handbook/sales/field-operations/field-enablement/)

- [Sales Strategy](/handbook/sales/field-operations/sales-strategy/)

- [Sales Systems](/handbook/sales/field-operations/sales-systems/)

- [Commissions](/handbook/sales/commissions/)

- [Commercial](/handbook/sales/commercial/)

- [Customer Success Operations](/handbook/customer-success/)

</details>

<details>
<summary markdown='span'>
Customer Success Resources
</summary>

- [Customer Success Groups](/handbook/customer-success/#customer-success-groups)

- [How to Engage a Solutions Architect](/handbook/customer-success/solutions-architects#when-and-how-to-engage-a-solutions-architect)

- [Account Planning Template for Large Accounts](https://docs.google.com/presentation/d/1yQ6W7I30I4gW5Vi-TURIz8ZxnmL88uksCl0u9oyRrew/edit?ts=58b89146#slide=id.g1c9fcf1d5b_0_24)

</details>

<details>
<summary markdown='span'>
Sales Resources Outside of the Sales Handbook
</summary>

- [Resellers Handbook](/handbook/resellers/)

- [Customer Reference Sheet](https://docs.google.com/a/gitlab.com/spreadsheets/d/1Off9pVkc2krT90TyOEevmr4ZtTEmutMj8dLgCnIbhRs/edit?usp=sharing)

- [GitLab Support Handbook](/handbook/support/)

- [GitLab Hosted](/gitlab-hosted/)

</details>

<details>
<summary markdown='span'>
Marketing
</summary>

<details>
<summary markdown='span'>
Fundamentals
</summary>

- [Elevator Pitch](/handbook/marketing/product-marketing/messaging/#gitlab-value-proposition)

- [Account Ownership Rules of Engagement](/handbook/sales/field-operations/gtm-resources/#account-ownership-rules-of-engagement)

- [Parent and Child Accounts](/handbook/sales/sales-term-glossary/#parent-and-child-accounts)

- [Opportunity Stages](/handbook/sales/field-operations/gtm-resources/#opportunity-stages)

- [Record Ownership](/handbook/sales/field-operations/gtm-resources/#record-ownership)

- [Forecasting Definitions and Processes](/handbook/sales/forecasting/)

- [Associating emails to Salesforce](/handbook/sales/prospect-engagement-best-practices/#associating-emails-to-opportunities)

- [Additional Metrics and Definitions](/handbook/sales/#definitions)

- [Sales Commisions](/handbook/sales/commissions/)

</details>

<details>
<summary markdown='span'>
Top of Funnel
</summary>

- [Marketing](/handbook/marketing/)

</details>

<details>
<summary markdown='span'>
Early to Mid Stage
</summary>

- [Opportunity Types](/handbook/sales/field-operations/GTM-resources/#opportunity-types)

- [Opportunity Naming Conventions](/handbook/sales/field-operations/GTM-resources/#opportunity-naming-convention) 

- [How to Create an Opportunity](/handbook/sales/field-operations/GTM-resources/#how-to-create-an-opportunity)

- [MEDDPPICC Qualification](/handbook/sales/meddppicc/)

- [Sales Discovery & Qualification Questions](/handbook/sales/qualification-questions/)

- [Gitlab ROI calculator](/handbook/sales/command-of-the-message/metrics/#economic-metrics)

- [Proof of Value](/handbook/sales/POV/)

- [Creating a Quote](/handbook/sales/field-operations/sales-operations/deal-desk/#zuora-quote-configuration-guide---standard-quotes)

- [Quote Approval Matrix](https://docs.google.com/document/d/1-CH-uH_zr0qaVaV1QbmVZ1rF669DsaUeq9w-q1QiKPE/edit?usp=sharing)

- [Delivering a Quote via Sertifi](/handbook/marketing/community-relations/community-advocacy/workflows/education-oss-startup/#sending-a-quote-to-the-applicant-through-sertifi)

</details>

<details>
<summary markdown='span'>
Late Stage
</summary>

- [Submitting an Opportunity for Approval](/handbook/business-ops/order-processing/#what-happens-when-you-submit-an-opportunity-for-approval)

- [How to Handle Vendor Setup Forms](/handbook/business-ops/order-processing/#how-to-process-customer-requested-vendor-setup-forms)

</details>

<details>
<summary markdown='span'>
Post Sales Processes
</summary>

- [How to Amend a Subscription Quote](/handbook/sales/field-operations/sales-operations/deal-desk/#amend-subscription-quote)

- [How to Renew a Subscription Quote](/handbook/sales/field-operations/sales-operations/deal-desk/#renew-subscription-quote)

- [True Ups](/handbook/sales/sales-term-glossary/#true-up)

- [Contract Resets](/handbook/sales/field-operations/sales-operations/deal-desk/#contract-reset)

</details>

<details>
<summary markdown='span'>
Marketing Resources
</summary>

- [Gitlab Value Proposition](/handbook/marketing/product-marketing/messaging/#gitlab-value-proposition)

- [Inbound Lead Generation](/handbook/marketing/revenue-marketing/sdr/#inbound-lead-generation)

- [Routing Rules](/handbook/sales/field-enablement/GTM-resources/#routing)

- [Lead and Contact Statuses](/handbook/sales/field-enablement/GTM-resources/#lead--contact-statuses)

</details>

<details>
<summary markdown='span'>
Strategic Marketing
</summary>

- [Strategic Marketing Handbook](/handbook/marketing/product-marketing/)

- [Product Marketing Manager Assignments](/handbook/marketing/product-marketing/#which-product-marketing-manager-should-i-contact)

- [Customer-Facing Presentations](/handbook/marketing/product-marketing/#customer-facing-presentations)

- [Print Collateral](/handbook/marketing/product-marketing/#print-collateral)

- [Sales Collateral Google Drive](https://drive.google.com/open?id=0B-ytP5bMib9TaUZQeDRzcE9idVk)

</details>

<details>
<summary markdown='span'>
Sales Development
</summary>

- [Sales Development Handbook](/handbook/marketing/revenue-marketing/sdr/)

</details>
</details>

<details>
<summary markdown='span'>
Product Resources
</summary>

- [Product Team Handbook](/handbook/product/)

- [Engaging Product Management](/handbook/product/how-to-engage/)

- [Asking Questions/Giving Feedback on a Feature](/handbook/product/product-categories/#devops-stages)

- [Product Categories](/handbook/product/product-categories/)

</details>

<details>
<summary markdown='span'>
Finance
</summary>

<details>
<summary markdown='span'>
Finance Processes
</summary>

- [Deal Desk: Assistance with Quotes](/handbook/sales/field-operations/order-processing/#assistance-with-quotes)

- [Deal Desk: Approval Process](/handbook/sales/field-operations/order-processing/#deal-desk-approval-process)

- [Sending a Quote to Zuora](/handbook/business-ops/order-processing/#step-8--sending-the-quote-to-zuora)

- [How to Initiate a Refund](/handbook/finance/accounting/#7-invoice-cancellations-and-refunds)

</details>

<details>
<summary markdown='span'>
Business Operations Processes
</summary>

- [Business Operations Handbook](/handbook/business-ops)

- [Data Team Handbook](/handbook/business-ops/data-team/)

- [Data Quality Process](/handbook/business-ops/data-quality-process/)

- [IT Ops Handbook](/handbook/business-ops/it-ops-team/)

- [Access Requests](https://gitlab.com/gitlab-com/team-member-epics/access-requests)

</details>
</details>

<details>
<summary markdown='span'>
Legal Processes
</summary>

- [Collaborating with Legal - Sales](/handbook/legal/customer-negotiations/)

- [Legal Page](/handbook/legal/)

- [Engaging Legal in Deals](/handbook/business-ops/order-processing/#process-for-agreement-terms-negotiations-when-applicable)

</details>

<details>
<summary markdown='span'>
People Group
</summary>

<details>
<summary markdown='span'>
Team Member Resources
</summary>

- [GitLab Values & Certification Process](/handbook/values/)

- [GitLab Competencies & Certification Process](/handbook/competencies/)

- [GitLab Diversity, Inclusion & Belonging](/company/culture/inclusion/)

- [People Business Partner Alignment for Sales](/handbook/people-group/#people-business-partner-alignment-to-division)

- [Women in Sales Mentorship Pilot Program](/handbook/people-group/women-in-sales-mentorship-pilot-program/)

- [Women in Sales Project](/handbook/people-group/women-in-sales-mentorship-pilot-program/)

</details>

<details>
<summary markdown='span'>
Sales Manager Resources
</summary>

- [Leadership Toolkit](/handbook/people-group/leadership-toolkit/)

</details>
</details>

## Who We Are

The Sales team is led by the [Chief Revenue Officer (CRO)](/job-families/sales/chief-revenue-officer/). Reporting into this individual are the:
- [VP Enterprise Sales](/job-families/sales/vp-enterprise-sales/)
- [VP Commercial Sales](/job-families/sales/vp-of-commercial-sales/) (Mid-Market and SMB)
- [VP WW Field Operations](/job-families/sales/sales-operations/)
- [VP Customer Success](/job-families/sales/vp-of-customer-success/)
- [VP WW Channels](/job-families/sales/vp-of-global-channels/)
- [VP Alliances](/job-families/alliances/vp-of-alliances/)

The Sales team is organized into Large, Mid-Market, and SMB segments. (Descriptions of Sales segments can be found in the [Field Operations Handbook - Segmentation section](/handbook/sales/field-operations/gtm-resources/#segmentation).)

The people working with each segment and their quota are:
- Large: [Strategic Account Leader](/job-families/sales/strategic-account-leader/) (SAL)
- Mid-Market: [Mid-Market Account Executive](/job-families/sales/account-executive/) (MM AE)
- SMB: [SMB Account Executive](/job-families/sales/smb-customer-advocate/) (SMB AE)

See the [GitLab org chart](/company/team/org-chart/) for more information.

## How We Work

The GitLab Sales team embodies our CREDIT values in every aspect of our work. Specifically, we constantly work to overperform and achieve strong [results](/handbook/values/#results). We prioritize [efficiency](/handbook/values/#efficiency) in our processes and operations. We succeed because of [transparent](/handbook/values/#transparency), cross-functional [collaboration](/handbook/values/#collaboration). We are committed to hiring for and celebrating [diversity](/handbook/values/#diversity-inclusion), and we strive to create an environment of [inclusiveness and belonging](/handbook/values/#diversity-inclusion) for all. And, we embrace a spirit of [iteration](/handbook/values/#iteration), understanding that we can always improve. 

### Sales Tech Stack

For information regarding the tech stack at GitLab, please visit the [Tech Stack Applications page](/handbook/business-ops/tech-stack-applications/#tech-stack-applications) of the Business Operations handbook where we maintain a quick reference table of who should have access to various tools and the designated owner for each to contact with questions. To see a full list of the tools that make up our tech stack, visit the [Tech Stack Details page](/handbook/business-ops/tech-stack/).

### Collaborating with the Team 

Please [use the Handbook](/handbook/handbook-usage/#why-handbook-first) as much as possible to document important information. You should also use the Handbook as a starting point for any questions. [Read here](https://docs.google.com/document/d/1l5mfHMck914I1aJMOCX4lU2J2sImrloUpSm3Nb5Pa9U/edit) for guidance on how we take notes on the GitLab Sales team.

[Dogfood](/handbook/values/#dogfooding) GitLab whenever you can – to collaborate on ideas, gather feedback, organize projects, and more.  

When you have to use office applications, always use [G Suite applications](https://gsuite.google.com/together/) instead of Microsoft Office; for example, Google Sheets instead of Excel, Google Docs instead of Word, and Google Slides instead of Keynote or Powerpoint. Give the entire company editing rights whenever possible so everyone can contribute.

### Communicating with the Team

- The Sales team primarily communicates via Slack in our day-to-day work. Our main team channels are **#sales**, our general channel, and **#field-fyi**, our read-only channel for official field team announcements. 
   - Email is used in some segments where customer privacy dictates additional security measures. 
   - For a full breakdown of all Field Slack groups and the hierarchy of our Google Groups, see the [Communicating with the Field Handbook page](/handbook/sales/sales-google-groups/). 
- Please reference the [Sales Support and Sales Operation Handbook page](/handbook/sales/field-operations/sales-operations) for a summary of how to engage with deal desk resources.
- Chatter @contracts on the specific record in Salesforce where you will need assistance from the legal team.

Please avoid contacting individuals directly so that discussions can be available for everyone to review and learn from. We strongly encourage every team member to review the [GitLab Communication Handbook page](/handbook/communication/) upon joining the team, and occasionally return to it during your tenure here as a refresher. (You can also get [certified](/handbook/communication/#communication-certification) on communication at GitLab.)

### Supporting Teams

<figure class="video_container">
<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vQNYu_4jB3j3i_fYukM3yMtcbhgbpKbivbaaiKnuih3X6pdn-oI9ic0k6TqtwP2qjqVAaC-HXIC0uD7/embed?start=false&loop=false&delayms=3000" frameborder="0" width="1536" height="893" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
</figure>

The Sales team works cross-functionally, both with teams within and outside of our organization. These teams include: 

#### Customer Success

The Customer Success department is part of the GitLab Sales function and partners with our large and strategic customers to deliver value throughout their journey with GitLab. See our [Customer Success page](/handbook/customer-success/) in the Handbook for more details.

#### Channels & Alliances

These teams help accelerate GitLab’s trajectory by connecting our business and customers to companies that can help compliment our product mission and/or drive customer adoption and usage of the GitLab platform. See our [Channel](/handbook/sales/channel/) and [Alliances](/handbook/alliances/) Handbook pages for more details. 

#### Sales Development Representative (SDR)

This team sits within the Marketing department and provides territory support to Sales team members through outreach, prospecting, and lead qualification. Key priorities include:
   1. Align on accounts and prioritize prospecting targets (both on the account and title levels).
   1. SDRs are to set 'at bat' meetings utilizing sales development best practices 
   1. Drive brand awareness within target accounts

See the [SDR page](/handbook/marketing/revenue-marketing/sdr/#sdr-expectations) in the Handbook for more details. 

#### Support 

This team provides technical support to GitLab.com and Self-Managed GitLab customers. For an overview of support levels based on plan tier, see the [Support Page](/support/). The Support → Technical Account Manager (TAM) escalation process can be found [here](/handbook/customer-success/tam/escalations/). 

During the sales cycle, potential customers who have questions that are not within the scope of Sales can have their queries escalated in different ways depending on the account size:
   1. For Strategic/Large accounts that will have a dedicated Solutions Architect, [engage the SA](/handbook/customer-success/solutions-architects/#when-and-how-to-engage-a-solutions-architect) so that they can triage and develop the request.
   1. For questions that you think technical staff can answer in less than 10 minutes, see the [internal support](/handbook/support/internal-support/) section of the Support Handbook.
   1. If a potential customer has already asked you a question, forward a customer question via email to the support-trials email address. It's important the email is forwarded and not CC'd to avoid additional changes required once the support request is lodged.
   1. For escalating a Support ticket, see the [I want to escalate a ticket](/handbook/support/internal-support/#i-want-to-escalate-a-ticket) section.

#### Product

We work with the Product team to help drive the [GitLab Direction](/direction/) based on customer feedback and needs. 

When you hear of feedback or you personally have feedback, you are encouraged to comment within the issue, if one exists, or create your own issue on our [Issue Tracker](https://gitlab.com/gitlab-org/gitlab/-/issues). 

When you have an organization that is interested in a feature and you have commented in the issue and added a link to the account in Salesforce, please follow the [process outlined on the Product Handbook](/handbook/product/how-to-engage/#examples-a-customer-has-a-feature-request) to arrange a call with the product manager and account to further discuss the feature request.

If a client has a question or suggestion about a particular part of the product, find out which individual on the Product team you need to speak by looking under [DevOps Stages](/handbook/product/product-categories/#devops-stages) on the Product stages, groups, and categories page.

### Coronavirus Impact to Business Tracking

To standardize our messaging around Coronavirus and the impact it is having on our prospects and customers, please reference the below processes:
*  Use this for [guidance on a standardized conversation](https://docs.google.com/document/d/1NLHsJ72lTG7o93UnmSHIWF-ifW0202NPiBRJPWacTJc/edit?usp=sharing)
*  Use this to [capture anecdotal feedback from prospects & customers](https://docs.google.com/document/d/1lFnM1SlVtOjy0IsUmGT5rjwpLdgt4TIlxg154czX1p4/edit)
*  Add the string `#covid` in the SFDC Opportunity field `[CP]` Close Plan to indicate you have had this conversation with your prospect/customer and use this report to confirm your Opportunity is tagged correctly: [COVID Mentions in CP Close Plan](https://gitlab.my.salesforce.com/00O4M000004e58i)
*  Assess and flag each SFDC Deal using the "COVID-19 Risk Scale" field with the following definitions:

1. Blank: No conversation or insight has been gathered yet
1. Pending: Engaged with customer to validate current situation
1. No impact: Oppty proceeding on close plan in customer's words
1. Med: Customer validates change to budget or timing but some "high priority" purchases still happening
1. High - Budget Change: Customer's words: all budget gone in formal response to economy
1. High - Priority Change: Customer's words: Timing must push in direct response to economy

*  Add high-level summary of impact to "COVID Comment" and original amount prior to impact in "Pre-COVID IACV" SFDC fields on the opportunity
*  A note for Commercial Account Owners: add the string `c19` to any activity record where a discussion was held.

----

❗️ ***This page is under construction as a part of the ongoing Sales Handbook Refactor initiative. The below content will be either reformatted or moved by 2020-09-25. See the project plan [here](https://gitlab.com/gitlab-com/sales-team/field-operations/sales-operations/-/issues/1550) for details.***


#### Holdover Accounts when a SAL is promoted to Area Sales Manager

In advance of a SAL being promoted to an ASM, the SAL may choose as holdovers for 3 months from their promotion effective date opportunities which are greater than or equal to all of the following Salesforce opportunity characteristics: $100k IACV, Stage 3, 50% Probability, provided that the opportunity attributes are established in good faith.
The holdover accounts must first be approved by the VP, Enterprise Sales and then documented with Sales Operations no later than the promotion effective date.
The new ASM is expected to spend less than 25% of their time as an ASM managing the holdover accounts and is required to proactively incorporate the receiving SAL into the account so the transition is minimally disruptive to the account and maximizes GitLab’s opportunity to best serve the customer.
Each individual holdover account will be fully transitioned to the receiving SAL on the opportunity close date (won or lost), 3 months following the promotion effective date, or upon the new ASM’s discretion, whichever comes first.
Any opportunity which meets the listed qualifications and is closed won during the holdover period will result in commission credit to the ASM equal to the commission they would have received under their most recent SAL compensation plan.
There will be no additional stacked ASM payout, although it will retire ASM quota.
The receiving SAL will receive no quota or commission credit.

## Operating Cadence - Sales Meetings, Presentations, Forecasting and Definitions

This section and its sub-sections listed below have been moved to dedicated pages. Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

### Bi-Weekly WW Field Sales Call

Moved to the [Sales Meetings Page](/handbook/sales/sales-meetings). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

#### Format

This content has moved. To see where, see [here](/handbook/sales/#bi-weekly-ww-field-sales-call).

#### General Guidelines for Attendees

This content has moved. To see where, see [here](/handbook/sales/#bi-weekly-ww-field-sales-call).

#### General Guidelines for Presenters

This content has moved. To see where, see [here](/handbook/sales/#bi-weekly-ww-field-sales-call).

### Weekly Thursday Sales Enablement Call led by the Training and Enablement team

Moved to the [Sales Meetings Page](/handbook/sales/sales-meetings). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

### Sales Group Conversation

Moved to the [Sales Meetings Page](/handbook/sales/sales-meetings). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

### Quarterly Business Reviews
Moved to the [Sales Meetings Page](/handbook/sales/sales-meetings). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

### Focus Fridays
Moved to the [Sales Meetings Page](/handbook/sales/sales-meetings). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

### Forecasting

This section and its sub-sections listed below have been moved to the [Sales Forecasting Page](/handbook/sales/forecasting). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

#### Opportunity Management Requirements

This content has moved. To see where, see [here](/handbook/sales/#forecasting).

#### Forecast Category and Churn Renewal Fields

This content has moved. To see where, see [here](/handbook/sales/#forecasting).

#### Default Salesforce Stage to Forecast Category and Churn Renewal Mapping

This content has moved. To see where, see [here](/handbook/sales/#forecasting). 

#### Forecast Categories Definitions

This content has moved. To see where, see [here](/handbook/sales/#forecasting).

#### Other Forecast Terminology

This content has moved. To see where, see [here](/handbook/sales/#forecasting).

#### Overriding Forecast Categories

This content has moved. To see where, see [here](/handbook/sales/#forecasting).

#####  Opportunity Splits

This content has moved. To see where, see [here](/handbook/sales/#forecasting).

##### Advantages to Updating Opps in Clari

This content has moved. To see where, see [here](/handbook/sales/#forecasting).

#### Clari for Salespeople Instructional Videos

This content has moved. To see where, see [here](/handbook/sales/#forecasting).

#### Forecasting and Sales Leaders

This content has moved. To see where, see [here](/handbook/sales/#forecasting). 

##### Reviewing Forecasts

This content has moved. To see where, see [here](/handbook/sales/#forecasting).

##### Clari for Sales Leaders Instructional Videos

This content has moved. To see where, see [here](/handbook/sales/#forecasting).

##### Clari Analytics Instructional Videos

This content has moved. To see where, see [here](/handbook/sales/#forecasting). 

#### LAM Forecasting data capture

This content has moved. To see where, see [here](/handbook/sales/#forecasting).

## Definitions

All definitions below have been moved to one of these pages:
1. [Sales Term Glossary Page](/handbook/sales/sales-term-glossary)
1. [Sales Term Glossary, ACV in Practice sub-Page](/handbook/sales/sales-term-glossary/acv-in-practice)
1. [Sales Term Glossary, ARR in Practice sub-Page](/handbook/sales/sales-term-glossary/arr-in-practice)

Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

### Customer Definitions for External Reporting

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Customer

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Additional customer definitions for internal reporting

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Connected New Customers

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Customer Segmentation

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Customer Counts

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Annual Recurring Revenue (ARR)
All ARR definitions below have been moved to the [Sales Term Glossary, ARR in Practice sub-Page](/handbook/sales/sales-term-glossary/arr-in-practice). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

##### Delta ARR

This content has moved. To see where, see [here](/handbook/sales/#annual-recurring-revenue-arr).

##### Booked Net ARR

This content has moved. To see where, see [here](/handbook/sales/#annual-recurring-revenue-arr).

##### ARR Analysis Framework

This content has moved. To see where, see [here](/handbook/sales/#annual-recurring-revenue-arr).

###### ARR Analysis Framework - Cost Accounting Methodology

This content has moved. To see where, see [here](/handbook/sales/#annual-recurring-revenue-arr).

#### Monthly Recurring Revenue (MRR)

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Rep Productivity

This content has moved. To see where, see [here](/handbook/sales/#definitions).

##### Measuring Sales Rep Productivity

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Average Sales Price (ASP)

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Annual Contract Value (ACV)
All ACV definitions below have been moved to the [Sales Term Glossary, ACV in Practice sub-Page](/handbook/sales/sales-term-glossary/acv-in-practice). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

#### Incremental Annual Contract Value (IACV)

This content has moved. To see where, see [here](/handbook/sales/#annual-contract-value-acv).

##### How Incremental ACV is Calculated

This content has moved. To see where, see [here](/handbook/sales/#annual-contract-value-acv).

##### Gross Incremental Annual Contract Value (Gross IACV)

This content has moved. To see where, see [here](/handbook/sales/#annual-contract-value-acv).

##### Net Incremental Annual Contract Value (Net IACV)

This content has moved. To see where, see [here](/handbook/sales/#annual-contract-value-acv).

##### Net Incremental Annual Contract Value - Growth (Net IACV - Growth)

This content has moved. To see where, see [here](/handbook/sales/#annual-contract-value-acv).

##### Growth Incremental Annual Contract Value (Growth IACV)

This content has moved. To see where, see [here](/handbook/sales/#annual-contract-value-acv).

##### First Order Incremental Annual Contract Value (First Order IACV)

This content has moved. To see where, see [here](/handbook/sales/#annual-contract-value-acv).

##### Connected New Incremental Annual Contract Value (Connected New IACV)

This content has moved. To see where, see [here](/handbook/sales/#annual-contract-value-acv).

##### Renewal (ACV)

This content has moved. To see where, see [here](/handbook/sales/#annual-contract-value-acv).

###### How Renewals ACV is Calculated

This content has moved. To see where, see [here](/handbook/sales/#annual-contract-value-acv).

#### Account Family

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### ProServe Contract Value (PCV)

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Total Contract Value (TCV)

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Total Addressable Market (TAM)

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Landed Addressable Market (LAM)

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Credit

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Customer Acquisition Cost (CAC)

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Customer Acquisition Cost (CAC) Ratio

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Downgrade

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Licensed Users

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Life-Time Value (LTV)

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### LTV to CAC

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### CAC Ratio

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Customer Acquisition Payback

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Lost Renewal

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Growth Efficiency

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Close Rate

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### New ACV / New Customers

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### New ACV / New Customers by Sales Assisted

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Revenue per Licensed User (also known as ARPU or ARPA)

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Self-Serve Sales Ratio

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Sales Qualified Lead (SQL)

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Late Stage Pipeline

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Total Pipeline

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Pipeline Generation

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Renewals + Existing Growth

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Upsells/Cross sells and Extensions (IACV)

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Closed Deal - Won

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Utilization

This content has moved. To see where, see [here](/handbook/sales/#definitions).

#### Deal Sizes

This content has moved. To see where, see [here](/handbook/sales/#definitions).

## Requesting Assistance/Introductions Into Prospects from our Investors
This section and its sub-sections listed below have been moved to the [Sales Assistance from Investors page](/handbook/sales/assistance-from-investors). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

### Email Intro

This content has moved. To see where, see [here](/handbook/sales/#requesting-assistanceintroductions-into-prospects-from-our-investors).

## Studying your customer and prospects accounts to bring maximum value

Moved to the [Best Practices for Building Value with Customers page](/handbook/sales/build-value-with-customers). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

### Standard Implementation Sequence

Moved to the [Best Practices for Building Value with Customers page](/handbook/sales/build-value-with-customers). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

### Tracking Proof of Concepts (POVs)

Moved to the [Best Practices for Building Value with Customers page](/handbook/sales/build-value-with-customers). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

## Export Control Classification, and Countries We Do Not Do Business In

GitLab's Export Control Classification (or ECCN) is 5D992.c. As a consequence of this classification, we currently do not do business in: Iran, Sudan, Syria, North Korea, Cuba and the Crimean region of the Ukraine.

## Seeing how our customers use GitLab

This section and its sub-sections listed below have been moved to the [Understanding How Our Customers Use GitLab page](/handbook/sales/understand-customer-gitlab-use). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

### Adoption - GitLab Usage Statistics

This content has moved. To see where, see [here](/handbook/sales/#seeing-how-our-customers-use-gitlab).

### Open Source users - GitLab CE Instances and CE Active Users on SFDC Accounts

This content has moved. To see where, see [here](/handbook/sales/#seeing-how-our-customers-use-gitlab).

### Stage Technology tracking

This content has moved. To see where, see [here](/handbook/sales/#seeing-how-our-customers-use-gitlab).

### Parent and Child Accounts
This content has moved. To see where, see [here](/handbook/sales/#definitions).

### True up
This content has moved. To see where, see [here](/handbook/sales/#definitions).

### Associating Emails to Opportunities

This section and its sub-sections listed below have been moved to the [Prospect Engagement Best Practices page](/handbook/sales/prospect-engagement-best-practices). Please update any bookmarks accordingly. This content will be deleted from the Sales Homepage on 2020-10-30. 

#### First, Contact Roles

This content has moved. To see where, see [here](/handbook/sales/#associating-emails-to-opportunities).

#### Email to Salesforce

This content has moved. To see where, see [here](/handbook/sales/#associating-emails-to-opportunities).

#### Outreach

This content has moved. To see where, see [here](/handbook/sales/#associating-emails-to-opportunities).

#### Salesforce Lightning for Gmail

This content has moved. To see where, see [here](/handbook/sales/#associating-emails-to-opportunities).

### Understanding Opportunities

This content has moved. To see where, see [here](/handbook/sales/#associating-emails-to-opportunities).
